name: Redis
tags:
    - 数据库
title: 高性能的开源键值数据库
description: 高性能的开源键值数据库
additionalProperties:
    key: redis
    name: Redis
    tags:
      - Database
    shortDescZh: 高性能的开源键值数据库
    shortDescEn: High-performance open-source key-value database
    description:
        en: High-performance open-source key-value database
        ja: 高性能のオープンソースキー・バリューデータベース
        ms: Pangkalan data nilai-kunci sumber terbuka berprestasi tinggi
        pt-br: Banco de dados chave-valor de alto desempenho e código aberto
        ru: Высокопроизводительная открытая база данных ключ-значение
        ko: 고성능 오픈 소스 키-값 데이터베이스
        zh-hant: 高性能開源鍵值資料庫
        zh: 高性能的开源键值数据库
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 10
    batchInstallSupport: true
    website: https://redis.io/
    github: https://github.com/redis/redis
    document: https://redis.io/docs/
    architectures:
      - amd64
      - arm/v5
      - arm/v7
      - arm64
      - ppc64le
      - s390x
